background_location_updates 1.0.3
background_location_updates: ^1.0.3

Dart 2 incompatible

Flutter Plugin providing access to the Device Location, even when the app is not running.

0
likes
awaiting
pub points
8 %
popularity

The package version is not analyzed, because it does not support Dart 2. Until this is resolved, the package will receive a health and maintenance score of 0.

0
likes
0
pub points
8%
popularity

Flutter Plugin providing access to the Device Location, even when the app is not running.

Repository (GitHub)
View/report issues

Uploader

g.j.grab.dev@gmail.com

More

Packages that depend on background_location_updates